/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\CAS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_GLVOUCHERNOTBOOK') 
 CREATE TABLE T_CAS_GLVOUCHERNOTBOOK (
FID BIGINT DEFAULT 0 NOT NULL,
FVOUCHERID BIGINT DEFAULT 0 NOT NULL,
FBILLNO NVARCHAR(250) DEFAULT ' ' NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FSOURCETYPE NVARCHAR(2) DEFAULT ' ' NOT NULL,
FBOOKEDDATE DATETIME,
FTYPEID BIGINT DEFAULT 0 NOT NULL,
FISALL CHAR(1) DEFAULT '0' NOT NULL,
FISCHECK CHAR(1) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\CAS_table.sql **/
